php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #11623 Warning: mail() is not supported in this PHP build
Submitted: 2001-06-23 02:25 UTC Modified: 2001-07-23 18:38 UTC
From: enrico at algobit dot com Assigned:
Status: Closed Package: *Mail Related
PHP Version: 4.0.5 OS: Red Hat 7.1
Private report: No CVE-ID: None

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-06-23 02:31 UTC] enrico at algobit dot com
Warning: mail() is not supported in this PHP build.

The first time I installed php there was not installed sendmail so the 'define HAVE_SENDMAIL 1' was not present in php_config.h.
Then I have installed sendmail and recompiled php.
Now the define HAVE_SENDMAIL is present, but mail function problem is persistent.
The file /usr/sbin/sendmail is ok
I have to recompile apache ? 
 [2001-06-23 06:08 UTC] sniper@php.net
Does this happen with PHP 4.0.6 ?

 [2001-07-23 18:38 UTC] andy@php.net
no feedback after 30 days.
 
PHP Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Mon Nov 30 20:01:27 2020 UTC